---
group:
  name: '839Studio'
  description: ''
  projects:
  - name: 'Novel-Coronavirus-Updates'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'novel-coronavirus-updates'
    description: ''
    mirrorRelease: false
    topic: ''
  